ceil
Prev | Orchestra Opcodes and Operators | Next

## ceil

ceil — Returns the smallest integer not less than x

## Description

Returns the smallest integer not less than x

## Syntax

    ceil(x) (init-, control-, or audio-rate arg allowed)

where the argument within the parentheses may be an expression. Value converters perform arithmetic translation from units of one kind to units of another. The result can then be a term in a further expression.

## See Also

abs, exp, int, log, log10, i, sqrt

## Credits

Author: Istvan Varga
New in Csound 5
2005

Prev | Up | Next
cauchy | Home | cent